## Index

### References

- default

### Classes

- Human

### Interfaces

- Config
- DrawOptions
- Result

### Type aliases

- Error
- Input
- Tensor
- TensorFlow

## References

### default

Renames and exports Human

## Type aliases

### Error

Error: { error: string }

Error message

#### Type declaration

- ##### error: string

### Input

Input: Tensor | typeof Image | ImageData | ImageBitmap | HTMLImageElement | HTMLMediaElement | HTMLVideoElement | HTMLCanvasElement | OffscreenCanvas

Defines all possible input types for Human detection

### Tensor

Tensor: typeof tf.Tensor

Generic Tensor object type

### TensorFlow

TensorFlow: typeof tf

Instance of TensorFlow/JS